WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Analyze translation consistency across projects. The result is limited to 500 translations.

All originals have the same translations

Original Translation
Ihr Server läuft mit der PHP-Version %1$s, aber WordPress %2$s benötigt mindestens die Version %3$s.
Your server is running PHP version %1$s but WordPress %2$s requires at least %3$s.
Ihr Server läuft mit der PHP-Version %1$s, aber WordPress %2$s benötigt mindestens die Version %3$s.
Source | Added: 2015-03-26 14:34:41
Your server is running PHP version %1$s but WordPress %2$s requires at least %3$s.
Ihr Server läuft mit der PHP-Version %1$s, aber WordPress %2$s benötigt mindestens die Version %3$s.
Source | Added: 2015-06-27 18:10:40
Your server is running PHP version %1$s but WordPress %2$s requires at least %3$s.
Ihr Server läuft mit der PHP-Version %1$s, aber WordPress %2$s benötigt mindestens die Version %3$s.
Source | Added: 2012-06-13 17:17:50
Your server is running PHP version %1$s but WordPress %2$s requires at least %3$s.
Ihr Server läuft mit der PHP-Version %1$s, aber WordPress %2$s benötigt mindestens die Version %3$s.
Source | Added: 2012-06-13 17:17:50
Your server is running PHP version %1$s but WordPress %2$s requires at least %3$s.
Ihr Server läuft mit der PHP-Version %1$s, aber WordPress %2$s benötigt mindestens die Version %3$s.
Source | Added: 2016-03-11 17:28:47
Your server is running PHP version %1$s but WordPress %2$s requires at least %3$s.
Ihr Server läuft mit der PHP-Version %1$s, aber WordPress %2$s benötigt mindestens die Version %3$s.
Source | Added: 2016-03-20 01:06:48
Your server is running PHP version %1$s but WordPress %2$s requires at least %3$s.
Ihr Server läuft mit der PHP-Version %1$s, aber WordPress %2$s benötigt mindestens die Version %3$s.
Source | Added: 2012-06-13 17:17:50
Your server is running PHP version %1$s but WordPress %2$s requires at least %3$s.
Ihr Server läuft mit der PHP-Version %1$s, aber WordPress %2$s benötigt mindestens die Version %3$s.
Source | Added: 2012-06-13 17:17:50
Your server is running PHP version %1$s but WordPress %2$s requires at least %3$s.
Ihr Server läuft mit der PHP-Version %1$s, aber WordPress %2$s benötigt mindestens die Version %3$s.
Source | Added: 2012-06-13 17:17:50
Your server is running PHP version %1$s but WordPress %2$s requires at least %3$s.
Ihr Server läuft mit der PHP-Version %1$s, aber WordPress %2$s benötigt mindestens die Version %3$s.
Source | Added: 2012-06-13 17:17:50
Your server is running PHP version %1$s but WordPress %2$s requires at least %3$s.
Ihr Server läuft mit der PHP-Version %1$s, aber WordPress %2$s benötigt mindestens die Version %3$s.
Source | Added: 2012-06-13 17:17:50
Your server is running PHP version %1$s but WordPress %2$s requires at least %3$s.
Ihr Server läuft mit der PHP-Version %1$s, aber WordPress %2$s benötigt mindestens die Version %3$s.
Source | Added: 2012-06-13 17:17:50
Your server is running PHP version %1$s but WordPress %2$s requires at least %3$s.
Ihr Server läuft mit der PHP-Version %1$s, aber WordPress %2$s benötigt mindestens die Version %3$s.
Source | Added: 2012-06-13 17:17:50
Your server is running PHP version %1$s but WordPress %2$s requires at least %3$s.
Ihr Server läuft mit der PHP-Version %1$s, aber WordPress %2$s benötigt mindestens die Version %3$s.
Source | Added: 2012-06-13 17:17:50